۹۰ آسیب‌پذیری در سیستم‌عامل اندروید شناسایی شد

کد مطلب 45877 1400-03-29 11:33
زمان تقریبی مطالعه 2دقیقه
مرکز ماهر با اعلام شناسایی بیش از ۹۰ آسیب‌پذیری موجود در دستگاه‌های دارای سیستم‌عامل ‫اندروید از کاربران خواست سریع‌تر نسبت به به‌روزرسانی سیستم‌عامل‌های آسیب‌پذیر اقدام کنند.


به گزارش خبرگزاری مهر به نقل از مرکز مدیریت امداد و هماهنگی عملیات رخدادهای رایانه‌ای، به تازگی به‌روزرسانی‌هایی به منظور وصله بیش از ۹۰ ‫آسیب‌پذیری موجود در دستگاه‌های دارای سیستم‌عامل ‫اندروید و دستگاه‌های Pixel منتشر شده است؛ لذا توصیه می‌شود هرچه سریع‌تر نسبت به به‌روزرسانی سیستم‌عامل‌های آسیب‌پذیر اقدام شود.

مهمترین آسیب‌پذیری وصله شده، آسیب‌پذیری CVE-۲۰۲۱-۰۵۰۷ در بخش System در سیستم‌عامل اندروید است که به مهاجم امکان اجرای کد از راه دور را خواهد داد.

همچنین یک آسیب‌پذیری بحرانی افزایش سطح دسترسی (CVE-۲۰۲۱-۰۵۱۶) نیز در این بخش وجود دارد که جزئیات فنی بیشتری از آن ارائه نشده است.

چندین آسیب‌پذیری افزایش سطح دسترسی در سایر بخش‌های این سیستم‌عامل نیز وجود دارد. در این بین می‌توان به آسیب‌پذیری‌های CVE-۲۰۲۱-۰۵۱۱، CVE-۲۰۲۱-۰۵۰۸، CVE-۲۰۲۱-۰۵۰۹، CVE-۲۰۲۱-۰۵۱۰ و CVE-۲۰۲۱-۰۵۲۰ اشاره کرد که به یک مهاجم محلی امکان می‌دهد کد دلخواه خود را در سیستم‌عامل آسیب‌پذیر اجرا کرده و الزامات تعامل کاربری را به منظور دسترسی به مجوزهای اضافی دور بزند.

اشکالات موجود در دستگاه‌های Pixel گوگل عمدتاً دارای شدت متوسط هستند. در این بین می‌توان به آسیب‌پذیری‌های منع سرویس در Android runtime (CVE-۲۰۲۰-۱۹۷۱ و CVE-۲۰۲۱-۰۵۵۵) و یک آسیب‌پذیری اجرای کد از راه دور در Media Framework (CVE-۲۰۲۱-۰۵۵۷) اشاره کرد.

در مجموع دستگاه‌های Pixel دارای ۴۳ آسیب‌پذیری امنیتی هستند که بر بخش‌های Android runtime، Framework، Media Framework، System، هسته اندروید و بخش‌های Knowles IAXXX adnc driver و Pixel Launcher در Pixel تأثیر می‌گذارند.

تنها ۴ مورد از آسیب‌پذیری‌های مذکور دارای شدت بالا هستند که شامل دو آسیب‌پذیری افزایش سطح دسترسی در بخش‌های Pixel (CVE-۲۰۲۱-۰۶۰۷ و CVE-۲۰۲۱-۰۶۰۸)، یک آسیب‌پذیری افزایش سطح دسترسی در Media Framework (CVE-۲۰۲۱-۰۵۶۵) و یک آسیب‌پذیری افزایش سطح دسترسی دیگر در Framework (CVE-۲۰۲۱-۰۵۷۱) هستند.

گوگل جزئیات فنی بیشتری درباره هیچ‌یک از نقص‌ها منتشر نکرده است. به طور معمول، گوگل جزئیات فنی آسیب‌پذیری‌های وصله شده را تا زمانی که اکثریت دستگاه‌های آسیب‌پذیر وصله‌ها را دریافت نکنند، منتشر نمی‌کند.

سطح وصله امنیتی ۰۵-۰۶-۲۰۲۱ یا بالاتر این آسیب‌پذیری‌ها را رفع می‌کند.


این مطلب را برای دوستانتان هم ارسال کنید :